libzypp 17.37.10

BinHeader.h File Reference
`#include <stdint.h>`
`#include <iosfwd>`
`#include <string>`
`#include <vector>`
`#include <list>`
`#include <zypp/base/ReferenceCounted.h>`
`#include <zypp/base/NonCopyable.h>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/target/rpm/librpm.h>`
`#include <zypp-core/ByteArray.h>`

Go to the source code of this file.

## Classes
class | zypp::target::rpm::BinHeader
class | zypp::target::rpm::BinHeader::intList
class | zypp::target::rpm::BinHeader::stringList

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target
namespace | zypp::target::rpm